Subject: Re: regarding payment
From: ALI AHMAD <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 29 Dec 2020 16:00:54 +0530

It is just a reminder.

When I am gonna get salary. Although I submitted my documents weeks ago but
money isn't credited to my account. Why? And why are you making late
payment? Do the payment today.

On Tue, 29 Dec 2020, 3:02 pm ALI AHMAD, <[email-masked]> wrote:

> Hi,
>
>
> I didn't get my payment yet. please do payment asap. There is one Hr named
> Harpreet I tried to contact him many times but he is either not responding
> or paying my salary. please do the needful/
>
>
>
> Thanking you,
>
> Ali Ahmad
>
> 7065917077
>